@font-face { 	font-family: 'Nachlieli CLM';    font-weight: 200;    font-style: normal;    src: url('/font/Nachlieli/200.woff') format('woff');}	
html, body{ height:100%; width:100%; } body{ font-size:100%; direction:rtl; text-align:right; }
* { margin:0; padding:0; border:0;  color:#373737; font-family: Nachlieli CLM ; font-size:1em;   }
h1{ font-size:1.8em; color:#494949; }h2{ font-size:1.3em; color:#494949; }h3{ font-size:2em; color:#494949; }h4{ font-size:1.2em; color:#494949; }a:hover{ color:#EFE0A9; }
#cblt_mm{ cursor: pointer; width:140px; height:140px; position:fixed; top:0; right:0; z-index:999;  }
#cblt_mm img{ max-width:120px; width:100%; height:auto; }
#cnmmen{ display:none;  z-index:9999; position:fixed;  top:0; overflow:hidden !important; right:0; width:100%; height:100%; max-width:340px; background:#5B5B5B; }
.cntmmhid{ overflow:auto !important; display:block; height:100% !important;  width:120%; padding-bottom:5%;}
#cblt_mm_x{ cursor: pointer; width:25px; height:25px; position: absolute; top:15px; left:15px; z-index:999;  }
#cblt_mm_x img{ width:100%; height:auto; }
.cpag_home{ max-width:600px !important; width:84%; margin:3% 16% 0 3%; display:block;  }
.logosys_pg{ float:left; width:20%; text-align:left; }
.logosys_pg img { max-width:140px; margin:10px 0 0 0;  }
.conbdmen_zone{ clear:both; width:90%; margin:35px auto;  }
.rightst{ float:right; width:20%; max-width:230px; }		
.bdzobe{ float:left; width:80%; min-height:500px; }	
.ttlmb2s{ font-size:30px; border-bottom:1px solid #820000; }
.logosys{ clear:both; width:100%; text-align:center; position:relative; z-index:2;   }
.logosys div a:hover{ color:#820000;   }
.logosys img { clear:both; max-width:60%;  }
.logosys img:hover { opacity: 0.8;    filter: alpha(opacity=80);  }
.logosys a { font-weight: bold; clear:both;  width:100%; text-align:center; font-size:36px; color:#000;  }
.gozone{ width:100%; min-height:380px; position:relative; z-index:2;   } 
.gozone div{ 	-webkit-border-radius: 13px; -moz-border-radius: 13px; border-radius: 13px;	text-align:center; float:right; padding:11px; width:25%; margin:4.7%; max-width:120px; background:url(../img/bgz_b.png) repeat top center; 				display: inline-block;	vertical-align: middle;	-webkit-transform: translateZ(0);	transform: translateZ(0);	box-shadow: 0 0 1px rgba(0, 0, 0, 0);	-webkit-backface-visibility: hidden;	backface-visibility: hidden;	-moz-osx-font-smoothing: grayscale;	-webkit-transition-duration: 0.3s;	transition-duration: 0.3s;	-webkit-transition-property: transform;	transition-property: transform;	border-top:1px solid #B31217;		}
.gozone div:hover *{ color:#fff; opacity: 0.8;    filter: alpha(opacity=80);}	.gozone div:hover { 	background:#B31217; -webkit-transform: scale(1.1);	transform: scale(1.3);		}
.gozone { height:90px; width:100%; display:block;  }
.gozone h4{  font-size:16px; }
.gozone h4 a{  color:#fff; }
.gozone a.pickink{  width:100%; min-height:90px; display:block;}
.gozone img{  max-width:100%; }
.conthomtxt{ position:relative; z-index:2; background:url(../img/cp1.png) repeat top center; margin:120px 0 30px 0; clear:both; width:100%; display:block; padding:25px 0;   }
.cntxhm{ width:80%; max-width:1200px; margin:auto; }
.cntxhm * { color:#000; text-align:right; }
.conthomtxt_b{ position:relative; z-index:2; display:table; background:url(../img/cp1.png) repeat top center; margin:30px 0 30px 0; clear:both; width:100%; padding:25px 0;   }
.cntxhm_b{ width:100%; max-width:1200px; margin:auto; }
.phtext{ float:right; width:70%; margin:0 7% 0 0; }
.phoml{ float:right; width:23%; }
.phoml img{ width:95%; }
.lininpg { margin:25px 0; }
.lininpg span { float:right; margin:0 15px; }
.lininpg a { float:right;  height:35px; display:block;  }
.lininpg a:hover{ color:#820000; }
.cntxhm_b * { color:#000; }
.cntxhm_b a { text-decoration:underline; }
.cntxhm_b a:hover { color:#820000;  }
.ddesign{ width:100%; clear:both;  }
.ddesign div a{ width:100%; height:80%; display:block; background:#fff; padding:10% 0; }
.ddesign *{ text-align:center; }
.ddesign div:hover{     -moz-transition: all .5s ease-in;    -webkit-transition: all .5s ease-in;    -o-transition: all .5s ease-in;    transition: all .5s ease-in;	background:url(../img/cphover.png) no-repeat bottom center;		}
.box{  box-sizing: border-box; height:370px;  border:1px solid #ccc; float:right; width:20%; padding:2.94%; }
.box img{ max-width:100%;  }
@-webkit-keyframes fadeIn { from { opacity:0; opacity: 1\9; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; opacity: 1\9; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; opacity: 1\9;  } to { opacity:1; } }
.fade-in {    opacity:0;      -webkit-animation:fadeIn ease-in 1;     -moz-animation:fadeIn ease-in 1;    animation:fadeIn ease-in 1;    -webkit-animation-fill-mode:forwards;      -moz-animation-fill-mode:forwards;    animation-fill-mode:forwards;    -webkit-animation-duration:1s;    -moz-animation-duration:1s;    animation-duration:1s;}
.fade-in.one {-webkit-animation-delay: 0.7s;-moz-animation-delay: 0.7s;animation-delay: 0.7s;}
.fade-in.two {-webkit-animation-delay: 1.2s;-moz-animation-delay:1.2s;animation-delay: 1.2s;}
.fade-in.three {-webkit-animation-delay: 1.6s;-moz-animation-delay: 1.6s;animation-delay: 1.6s;}
.mmlop{ float:right; width:30%; margin:1% 0 1% 1%; display:table;  border:1px solid #ccc; padding:1%; }
.mmpic{ float:right; width:40%; margin:0 0 0 5%;  }
.mmpic img{ width:100%; height:110px;}
.mmlefttx{ float:right; width:55%; }
.mmtxt{ font-size:12px; }
.mmreadmor{ width:100%; text-align:left;  }
.mmreadmor a{ color:#820000;  }
.mmconin{ clear:both; width:100%; display:table;  }
.mmfutxt{ clear:both; margin:25px 0 0 0; width:94%; border:1px solid #ccc; padding:3%; }
.mmlop6{ float:right; width:16%; margin:1% 0 1% 1%; display:table;  border:1px solid #820000; padding:1%; }
.mmpic6{ float:right; width:40%; margin:0 0 0 5%;  }
.mmtitle6 h4 { font-size:18px; }
.mmpic6 img{ max-width:80px; width:100%; height:90px;}
.mmlefttx6{ float:right; width:55%; }
.mmtxt6{ font-size:12px; }
.mmreadmor6{ width:100%; text-align:left;  }
.mmconin6{ clear:both; width:100%; display:table;  }
.mmfutxt6{ clear:both; margin:25px 0 0 0; width:94%; border:1px solid #ccc; padding:3%; }
.pg_gozone { margin:0 10% 0 0; }
.pg_gozone img{ max-width:70%; max-height:45px;}
.pg_gozone div{ text-align:center; float:right; padding:1%; width:6%; margin:0 1%; max-width:100px;	display: inline-block;	vertical-align: middle;	-webkit-transform: translateZ(0);	transform: translateZ(0);	box-shadow: 0 0 1px rgba(0, 0, 0, 0);	-webkit-backface-visibility: hidden;	backface-visibility: hidden;	-moz-osx-font-smoothing: grayscale;	-webkit-transition-duration: 0.3s;	transition-duration: 0.3s;	-webkit-transition-property: transform;	transition-property: transform;	}
.pg_gozone div:hover *{ color:#fff; opacity: 0.8;    filter: alpha(opacity=80);}	.pg_gozone div:hover { 	 -webkit-transform: scale(1.1);	transform: scale(.8);	}
.pg_gozone h4{ font-size:14px;  }
.pg_gozone a.pickink{ width:100%; min-height:60px; display:block; }
.pg_gozone *{ color:#fff; }
.cnalgall{ width:96%; margin:auto; }
.head_top{ clear:both; width:100%; min-height:105px; background:#56696D; }
.cndoor{ display: inline-block;	vertical-align: middle;	-webkit-transform: translateZ(0);	transform: translateZ(0);	box-shadow: 0 0 1px rgba(0, 0, 0, 0);	-webkit-backface-visibility: hidden;	backface-visibility: hidden;	-moz-osx-font-smoothing: grayscale;	-webkit-transition-duration: 0.3s;	transition-duration: 0.3s;	-webkit-transition-property: transform;	transition-property: transform;			width:10.2%;  min-width:200px; min-height:300px; padding:1%; float:right; margin:20px 0; border-left:1px solid #ccc; border-right:1px solid #ccc; }
.cndoor *{ text-align:center;  }
.cndoor:hover{ background:#ccc; -webkit-transform: scale(1.1);transform: scale(0.8);}
.imgdr{ position:relative; }
.stamps{ width:100%; position:absolute; z-index:9999; top:30px; }
.stamps img{ width:100%;  }
.stamps2{ width:100%; position:absolute; z-index:9999; top:30px; }
.picpj{ position:relative; }
.ttpt{ min-height:50px; }
.prcee{ padding:15px 0; font-size:22px; color:#820000; font-weight: bold;}
.dcat *{ text-align:center !important; }
.dcat{ float:right; width:20%; margin:0 0 35px 6%; padding:3%; border:1px solid #820000; }
.dcat:hover{ background:#e1e1e1; }
.dcat a{ width:100%; display:table;  }
.dcat a p:hover{ color:#003A81;  }
.dcat p{ font-size:28px;  }
.dcat img{ max-width:20%; height:auto; margin:auto; text-align:center; }
.dcat p.ycat{ font-size:50px; }
.mbdy{ clear:both; display:table; width:90%; margin:auto; }
.gal_cat{ float:right; width:15%; position:relative;  }
.gal_cat:hover{ overflow:hidden; opacity: 0.5; -webkit-border-radius: 50%; display:overflow;-moz-border-radius: 50%;border-radius: 50%; }
.gal_cat img{ width:100%; }
.tctnumcat{ height:30px; line-height:30px; text-align:center; color:#fff; position:absolute; width:100%; bottom:0; background:#000;  }
.gal_cat7{ float:right; margin:1%; text-align:center;  }
.tctnumcat7{ width:100%; text-align:center; }
.gal_cat2{ float:right; margin:1%; }
.gal_cat2 img{ width:100%; height:auto; margin:1%; border:1px solid #820000; }
.tctnumcat2{ width:100%; text-align:center;  padding:10px 0; border-bottom:1px solid #820000;}
.ttmenumm{ font-size:30px; background:#820000; color:#fff; width:100%; margin:50px 0 25px 0; text-indent:10px; border-bottom:7px solid #555;  }
.fotfil{ position:relative; z-index:2; clear:both; width:100%; display:table;  background:#3D3D3D;  }
.fotfil_pg{ width:100%; min-height:30px; position:fixed;  bottom:0; z-index:11; background:#3D3D3D;  }
.fotinb{ width:90%; margin:auto; display:table; padding:40px;  }
.fotinb *{ color:#ffffff; line-height:25px; }
.ttfooter{ border-bottom:1px solid red; font-size:20px; font-weight: bold;  }
.rblkft{ float:right; width:20%; max-width:200px;  margin:0 0 0 3%; }
.rblkft a{ height:32px; display:block; }
.rblkft a:hover{ color:#820000; }
.lffoot{ float:left; width:20%; margin:0 2% 0 0; }
.ttfooter_sb{ margin:15px 0 0 0; font-size:18px; font-weight: bold; max-width:80%; border-bottom:1px solid #fff;  }
.searc{ clear:both; width:100%; display:table; height:60px;  background:#e1e1e1; }
.cserc{ clear:both;  width:70%;  height:40px; margin:10px 20px;   }
.sespt{ float:right; width:80%; }
.sespt input{ font-size:18px; width:100%; height:40px; text-indent:10px;   }
.sesox{ float:right; width:20%; }
.sesox input{ cursor: pointer; background:#222; color:#fff; width:100%; height:40px; font-size:18px;  }
.body_script{ clear:both; width:100%; }
.body_script_dw{ clear:both; width:96%; background:#ccc; padding:2%; }
.rznbd{ width:25%; min-width:350px;  float:right; }
.cfltpic{ width:320px; float:right;      height:200px;    position:relative;    display:inline-block;	margin:5px 0 5px 10px;    overflow:hidden; float:right; }
.cfltpic img{  	position:absolute;    top:0;		width:100%;    display:block;    left:0;	top:0;	margin:auto;    min-width:100%;  	}
.cfltpic img:hover{  opacity: 0.5; }	
.ngish_home{ z-index:3; position:absolute; text-align:left; left:2%; top:0; color:#000000; width:15%;   padding-top:25px;  }
.ngish_home p{ text-align:center; }
.ngish{ float:left; color:#000000; width:5%; text-align:center;  padding-top:25px;  }
.ngish p{ text-align:center; }
div.a_menuIN{ clear:both; width:100%; margin:0px 0px 0px 0px ;}
.a_menuIN a{ text-decoration:none; }
.a_menuJq, .a_menuJq * { margin: 0; padding: 0; list-style: none; }
.a_menuJq ul {	position:absolute;	top:-999em;	width:14%;   } 
.a_menuJq li:hover { visibility:inherit; } 
.a_menuJq li {  width:100%; min-width:300px;  position: relative;  }
.a_menuJq a { display: block;	position: relative; }
.a_menuJq li.sfHover ul { left:	0;	right:-8px; top:45px; z-index:199; } 
ul.a_menuJq li a {   text-indent:15px; border-bottom:1px solid #820000; width:100%; font-weight: bold;   line-height:35px; height:35px; text-align:right; color:#ffffff; display:table; }
ul.a_menuJq li a.a_menuActive {  color:#fff; background:#820000;  text-indent:15px; font-weight: bold;  height:35px; line-height:35px; text-align:right; display:block; }
ul.a_menuJq li a:hover {   background:#820000; color:#fff; }
ul.a_menuJq li ul li a { background:#F6F6F4; width:100%; text-align:right;  border-bottom:1px solid #820000; }	
ul.a_menuJq li ul li a:hover { background:#820000;   }	
ul.a_menuJq li ul li a.a_menuSubActive { font-weight: bold; color:#00000; background-color:#EDECE8; width:15%; text-align:center;  border-bottom:1px solid #cccccc; }	
ul.a_menuJq li:hover, .a_menuJq li.sfHover, .a_menuJq a:focus, .a_menuJq a:hover, .a_menuJq a:active {	   outline: 0; }
.a_menuJq span.sf-sub-indicator { left:0px; background-position:  0px 0; color:#A7A9AC; }
.b_menuIN ul{ padding:0; margin:0; }
.b_menuJq, .b_menuJq * { margin: 0; padding: 0; list-style: none; }
.b_menuIN li{ list-style:none; padding:0; margin:0; }
.b_menuIN{ max-width:203px; }
.b_menuJq ul { position:absolute;	top:-999em;	width:203px; } 
.b_menuJq li:hover { visibility:inherit; } 
.b_menuJq li  { position: relative; float: left; }
.b_menuJq a { display: block;	position: relative;}
.b_menuJq li.sfHover ul { left:	0;	right:203px; top:0; z-index:199; } 
ul.b_menuJq li a {  text-indent:7px; width:203px;  height:35px; line-height:35px;  text-align:right; color:#000000; font-size:18px; display:block;  }
ul.b_menuJq li a.b_menuActive { background:#820000; font-weight: bold; width:203px;   height:35px; line-height:35px; text-align:right; color:#fff; font-size:18px; display:block;}
ul.b_menuJq li a:hover { color:#555; font-weight: bold;}
ul.b_menuJq li ul li a { background:#ccc; border-left:2px solid #cccccc; width:203px; text-align:right; text-indent:10px;  }	
ul.b_menuJq li ul li a.b_menuSubActive { font-weight: bold; color:#000000;  width:203px; text-align:right; text-indent:10px;  }	
ul.b_menuJq li:hover, .b_menuJq li.sfHover, .b_menuJq a:focus, .b_menuJq a:hover, .b_menuJq a:active {	background:	#ccc; outline: 0; }
.b_menuJq span.sf-sub-indicator { position: absolute; top:0px; right:185px; color:#A7A9AC; }
.pathLinkPage{ clear:both; width:100%; min-height:35px; margin:4px 0px 25px 0px; border-bottom:1px dashed #820000;}
.pathLink{ float:right; color:#939598;}
.pathLink a{  text-decoration:underline;  font-size:12px; color:#939598; }
.pathLink a:hover{  color:#000000; text-decoration: underline;}
.lefpj{ float:right; width:45%; margin:0 0 0 5%; }
.leftpic{ float:left; width:50%; }
.ttlh1{ border-bottom:1px solid #820000; }
.pjtxt{ width:100%; background:#EDEDED; display:table; padding:20px 0; }
.pjtxt p{ padding:5px 10px; }
.cntfrm{ width:100%; margin:10px 0 25px 0; display:table;  }
.frm_right{ float:right; width:50%; max-width:600px;    }
.linfrm{ clear:both; width:100%;  height:25px; margin:8px 0px 0px 0px;}
.linfrmtxarea { clear:both; width:100%; height:110px; margin:8px 0px 0px 0px; }
.frm_txtt{ float:right; width:30%; max-width:110px; min-width:100px; font-size:16px; line-height:25px; height:25px;}
.frm_inpt{ float:right; width:70%;  }
.frm_inpt input{ background-color:transparent; text-indent:7px; width:100%; height:25px; line-height:25px; border:1px solid #000; font-size:16px;}
.frm_inpt textarea{ background-color:transparent; text-indent:7px; width:100%; height:110px; line-height:25px; border:1px solid #000; font-size:16px;}
.txtred{  float:right; width:70%; color:#980000; font-size:12px; margin:15px 0 0 0;  }
.sndmain_frm{  float:right; max-width:110px; min-width:100px; width:30%; text-align:left; margin:15px 0px 25px 0px;}
.sndmain_frm input{ width:100%; text-align:center; height:30px; line-height:20px; border:1px solid #000; cursor: url; color:#000000;}
.frm_leftblk{ float:right; width:45%; margin-right:2%; }	
.pfull_mb, .fotmb{ display:none; }
	.credit{  overflow:hidden; -webkit-transition: width .5s; transition: width .5s; width:80px;  margin:auto; height:30px;  margin:10px auto; text-align:center; position:relative; }
	.credit p{   text-decoration: underline; line-height:30px; color:#fff; text-align:center;  width:100%; height:100%;  font-size:13px;  position:absolute; top:0; bottom:0; z-index:999; margin:auto;  right:75px; }
	.credit a{ color:#fff; text-decoration: underline;  }
	.credit:hover{  width:220px; }
	.credit img{ max-width:80px;  }
@media screen and (min-width: 870px) { 	#IcoMobilClick_MB{ display: none; }  }
@media screen and (max-width: 870px) { 
html, body{  width:100%; font-size:100%;}	
img{ max-width:100%; height:auto; }
#IcoMobilClick_MB{ clear:both; width:100%; background:#e1e1e1; border-bottom:1px solid #000; height:35px; line-height:15px; font-size:18px; margin:4px 0px 5px 0px ; }
#IcoMobilClick_MB div{ float:right; font-size:18px; line-height:35px; text-indent:7px; font-weight: bold;}
#IcoMobilClick_MB img{ margin:8px 10px 5px 0px ; }
h1{ font-size:20px;  }	
.mbdy{ width:97%; margin:1.5%; }
.rznbd{ display:none; }
.fotfil{ position:relative; width:100%; min-height:90px; z-index:2; }
.fotfil_pg{position:relative;}
.inbgtxt{ width:100%; min-height:100px; height:auto; display:table; position:relative; margin:150px 0 120px 0; }
.fothp{ width:100%; position:relative; bottom:0; }
#menubd{ display:none; position:relative; top:30px; }
.cubmm{ right:10px; top:10px; }
#cblt_mm{ width:90px; height:60px;  }
.frm_txtt, .frm_right, .frm_inpt, .frm_inpttxarea, .frm_leftblk{ width:98%; }	
.ngish{ position:absolute; top:0; left:0%; width:60px;  }
.ngish img{ max-height:35px; }
.pathLinkPage{ width:90%;  }
.bottomMenu, .cbp-bislideshow, .cbp-bicontrols{ display:none !important; }
.pfull_mb{ display:block; width:100%; }
.fotmb{ display:block; width:90%; background:#726751; padding:5%;}
.fotmb * { color:#fff; }
.body_script{ width:98%; margin:1%; }	
#cnmmen{ max-width:100%; overflow:auto;}
.cfltpic{ width:32.3%; height:200px; margin:5px 0.5% 5px 0.5%; }
.cpag_home{ max-width:100% !important; width:100%; margin:3% auto 0 auto;  }
.logosys{ margin:30px 0 0 0; }
.gozone div{ padding:5px; width:42%; margin:2%; max-width:100%; } 
.cntxhm_b div{ float:none; clear:both; width:90%; margin:0 5%; }
.rblkft, .lffoot{ float:none; width:90%; max-width:100%; margin:15px 5% 15px 5%; }
.fotinb{ width:100%; padding:40px 0;  }
.ngish_home{ width:50%; padding-top:10px;  }
.gozone div:hover { -webkit-transform: scale(1.03);	transform: scale(1.03);		}
.box{ height:330px; clear:both; float:none; width:96%; padding:2%; margin:auto;}	
.pg_gozone { display:none; }
.head_top{ display:table;  }
.logosys_pg{ float:none; width:100%; clear:both; text-align:center; border-bottom:1px solid #fff;   }
.logosys_pg img{ max-width:100px; margin:7px 0;  }
.rightst{ float:none; clear:both; width:100%; max-width:100%; }		
.bdzobe{ float:none; clear:both; width:90%; margin:0 5% 0 5%; max-width:100%; }	
.ttlmb2s{ display:none; }	
#menu_mb{ display: none; width:100%; margin:0; }  	
ul.b_menuJq li a {  font-weight: bold; width:100%;  background:#888; margin:0px 0px 1px 0px ;  height:35px; line-height:35px; text-align:center; color:#ffffff; font-size:18px; display:block;}
.b_menuIN{ max-width:100%; width:100%; }
.b_menuJq li  { position: relative; width:100%; clear:both; /*background-color:#F5F5F5;*/}
ul.b_menuJq li a.b_menuActive { background:#820000; font-weight: bold; width:100%;  height:30px; line-height:28px; text-align:center; color:#fff; font-size:18px; display:block;}
.b_menuJq ul { position:relative;		right:0; width:100%; } /* left offset of submenus need to match (see below) sub menu  */
ul.b_menuJq li ul li a {  background:#e1e1e1; width:98%; text-align:center; color:#000000;  margin:0px 1% 0px 0px ; }	
.b_menuJq li.sfHover ul { left:	0;	right:0px; top:-2px; z-index:199; } 
.conbdmen_zone{ width:100%; margin:0px auto;  }
.dcat{ float:right; width:90%; margin:0 5% 35px 5%%; padding:3%; border:1px solid #820000; }
.cndoor{ width:94%;  min-width:100%; margin:auto; min-height:300px; float:none; }
.gal_cat7{ float:right; margin:1%; width:48%; }
.gal_cat7 img{ max-width:100%;  }
.mmlop6{ width:95%; }
.gal_cat2{ float:none; clear:both; width:100%; }
.leftpic, .lefpj{ float:none; width:100%; clear:both; }	
}
@media screen and (max-width: 770px) { .cfltpic{ width:32.3%; height:150px;  }	  }
@media screen and (max-width: 670px) { .cfltpic{ height:120px; }	  }
@media screen and (max-width: 500px) { .cfltpic{ width:49%; height:140px;  }	  }
@media screen and (max-width: 400px) { .cfltpic{ width:99%; height:200px;  }	  }
@media screen and (max-width: 320px) { .cfltpic{  height:170px;  }	  }